import * as mod from '@core/identity/domain/value-objects/PasswordHash';

describe('identity/domain/value-objects/PasswordHash.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
